
QGIS Application - Feature request #15180

Customize the "Advanced Digitizing" icons for line and point layers

2016-06-30 12:53 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23119

Description

It could be nice to have the icons in the "Advanced Digitizing" toolbar adapted to line and point geometry layer as done for the "Digitizing"

toolbar.

History

#1 - 2016-06-30 01:34 AM - Harrissou Santanna

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
